# src/Shapes.cpp File Reference

More...

`#include "board/Rect.h"`
`#include "board/Shapes.h"`
`#include "board/Tools.h"`
`#include "board/PSFonts.h"`
`#include <cmath>`
`#include <cstring>`
`#include <vector>`
`#include <sstream>`

## Functions

bool | LibBoard::shapeGreaterDepth (const Shape *s1, const Shape *s2)

## Variables

const char * | LibBoard::XFigPostscriptFontnames []

## Detailed Description

Author:
  Sebastien Fourey <http://www.greyc.ensicaen.fr/~seb>

Date:
  Sat Aug 18 2007